<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="index" xml:lang="fr">

  <info>
    <license>
      <p>Autorisation est accordée pour copier, distribuer et/ou modifier ce document selon les termes de la  GNU Free Documentation License, Version 1.1 ou ultérieure publiée par la Free Software Foundation sans section inaltérable, sans texte de première page de couverture ni texte de dernière page de couverture. Vous pouvez obtenir une copie de la  GNU Free Documentation License de la Free Software Foundation en suivant <link href="http://www.fsf.org">ce site Web</link> ou en écrivant à : Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor Boston, MA 02110-1335, USA.</p>

      <p>La plupart des noms utilisés par les entreprises pour distinguer leurs produits et services sont des marques déposées. Lorsque ces noms apparaissent dans la documentation GNOME et que les membres du projet de Documentation GNOME sont informés de l’existence de ces marques déposées, soit ces noms entiers, soit leur première lettre est en majuscule.</p>
    </license>

    <credit type="author copyright">
      <years>2004-2005</years>
      <name>Callum McKenzie</name>
    </credit>
    <credit type="author copyright">
      <years>2004-2005</years>
      <name>Robert Love</name>
    </credit>

    <desc>Un logiciel peut être optimisé de plusieurs façons : pour la vitesse, la taille du programme ou l’utilisation de la mémoire. Cette section contient conseils et tutoriels pour optimiser les logiciels.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nicolas Repentin</mal:name>
      <mal:email>nicolas.repentin@gmail.com</mal:email>
      <mal:years>2009</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Gérard Baylard</mal:name>
      <mal:email>Geodebay@gmail.com</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Bruno Brouard</mal:name>
      <mal:email>annoa.b@gmail.com</mal:email>
      <mal:years>2010,2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Yoann Fievez</mal:name>
      <mal:email>yoann.fievez@gmail.com</mal:email>
      <mal:years>2013 </mal:years>
    </mal:credit>
  </info>

  <title>Guide d’optimisation</title>

  <section id="intro" style="2column">
     <title>Introduction</title>
     <p>Il s’agit d’une brève introduction à l’optimisation, à la fois le comment et le pourquoi. Le détail des outils et techniques individuels est reporté à des articles ultérieurs, mais une collection de trucs et astuces est fournie.</p>
  </section>

  <section id="massif" style="2column">
     <title>Massif</title>
     <p>Cet article décrit comment utiliser le profileur de tas <app>Massif</app> avec les applications GNOME. Nous décrivons comment appeler, interpréter et agir sur la sortie de <app>Massif</app>. Le jeu <app>Swell Foop</app> est utilisé comme un exemple.</p>
  </section>

  <section id="harm" style="2column">
     <title>Ce qui est nuisible</title>
     <p>La recherche sur disque est une des opérations les plus coûteuses que vous puissiez peut-être réaliser. Vous pouvez ne pas le savoir à partir de l’examen du décompte des recherches effectuées, mais croyez-moi, elles sont coûteuses. Par conséquent, abstenez-vous des piètres comportements ci-après :</p>
  </section>

</page>
